[ubuntu/lucid-security] libxslt 1.1.26-1ubuntu1.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Apr 2 12:00:44 UTC 2013

libxslt (1.1.26-1ubuntu1.2) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed stylesheet
    - libxslt/functions.c, libxslt/keys.c: check for empty values
      tests/*: add tests
    - dc11b6b379a882418093ecc8adf11f6166682e8d
    - 6c99c519d97e5fcbec7a9537d190efb442e4e833
    - CVE-2012-6139

Date: 2013-03-29 15:10:28.968396+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list